Tuesday, March 19 2019
  1 Replies
  1K Visits
  Subscribe
Hi is it compatible with joomla 2.5.28 ?
Thanks

Marco
A
2 years ago
Hi,

Thanks for contacting us here about this extension.
is it compatible with joomla 2.5.28 ?

Sorry, our Speed Cache is no longer support Joomla 2.x, works well on Joomla 3.7+.

Thanks a lot!
Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!